/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/*Add your own styles here:*/


.pindiv_container {
    background-color: rgba(94, 90, 80, 0);
}



#top .social_bookmarks li a { font-size: 18px; }

#top.single-post .big-preview.single-big {
display: none;
}

/*Front Page - fix spacing between sections*/
.avia-section{
min-height: 20px;
}

/*This fixes our logo on mobile devices*/

@media only screen and (max-width: 767px) {
.responsive #header_main .container {
height: 50px !important;
}
.responsive .logo a, .responsive .logo img, .responsive .logo {
height: auto !important;
max-height: 80px !important;
}
#advanced_menu_toggle, #advanced_menu_hide { top: 78%: }
}

/*This fixes the little menu box under mobile devices*/

#advanced_menu_toggle, #advanced_menu_hide{
position: absolute;
height: 26px;
line-height: 26px;
top: 100%;
margin-top: 10px;
}

/*This removes the background & fixes other stuff for the front page Facebook box*/

#cff .cff-view-comments:hover{
  background: transparent;
}

#cff .cff-view-comments{
  background: transparent;
}

.term-japaneselessons .page-thumb,
.term-japanesestories .page-thumb,
.term-otherjapanese
.page-thumb, 
{
    width:100px;
    max-width:100%;
    height:auto;
}

#header_main_alternate{border-top:none; border-bottom-style: solid; border-bottom-width: 1px; z-index: 2;background-color: #fffdf7;}

 .main_menu ul ul, .header_color .main_menu .menu ul li a, .header_color .pointer_arrow_wrap .pointer_arrow, .header_color .avia_mega_div { background-color: #fffdf7;
}

.html_boxed .cart_dropdown{
 position: absolute;
top: 5px;
margin: 10px;
z-index: 300;
}
.header_color .cart_dropdown_link{
background-color: #fffdf7;
}

/*This removes the date & comments from the front page article slider*/

div.slide-meta {
    display: none;
}

/*  My fix for Blockquotes  */

  blockquote{
  border-left-style:solid;
  border-right-style:solid;
  border-left-width:1px;
  border-right-width:1px;
  padding-left:10px;
  padding-right:10px;
  margin-bottom:1em;
  margin-right:1em;
  font-size: 16px;
    line-height: 1.2em;
  }

/*After buying a downloadable lesson - this makes the download link easier to see*/

small { 
font-size: 90%; 
font-weight: bold; 
padding: 8px; 
background-color: #fef8ea; 
}


/*       Here is where I am customizing the Socializer CSS    - CURRENTLY COMMENTED OUT          

.dpSocialTimeline .dpSocialTimeline_item .dpSocialTimelineContent {
  padding: 40px;
  height: 450px !important;
}

.dpSocialTimeline.isotope {
    margin-left: 30px;
}

.dpSocialTimeline .dpSocialTimeline_item .permalink,
.dpSocialTimeline .dpSocialTimeline_item .share_twitter,
.dpSocialTimeline .dpSocialTimeline_item .share_facebook{
  float: right;
  display:block;
  width:16px;
  height:16px;
  opacity: 1;
  text-decoration:none;
  margin-left: 5px;
}
.light .dpSocialTimeline .dpSocialTimeline_item .dpSocialTimelineContentFoot {
  padding:15px 10px;
  text-align: left;
  line-height: 130%;
}
.dpSocialTimeline .dpSocialTimeline_item .dpSocialTimelineContent img {
  position:relative;
  margin: 0 auto 2px; 
  padding: 3px; 
  border:0;
  display:block;
  height:auto;
  max-width: 100%;
  max-height: 100%;
}

  */

.image-overlay.overlay-type-extern .image-overlay-inside:before {
    content: '';
    border-radius: 40px;
    background-color: #abcdd3;
    border:1px solid #8ab9c2
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}


/*Below is the CSS that fixes the anime buttons on the right side of some pages*/

#top .sidebar .widget_nav_menu ul:first-child>.current-menu-item, .widget_nav_menu ul:first-child>.current-menu-item>a, .widget_nav_menu ul:first-child>.current_page_item>a, .widget_nav_menu li {
    margin: 1px;
    padding: 6px;
    background-color: #CDE1E5;
    font-size: medium;
    color: #7F570A;
    width: 100%;
    position: inherit;
}

/*Modifies the single product page*/

.single-product .product {
width: 68%;
margin-right: 4%;
clear: none;
float: left;
}

.related .products .product {
 /*   margin: 0 1% 1% 0; */
    width: 20%;

}
add_filter( 'avf_google_heading_font', 'avia_add_heading_font');
function avia_add_heading_font($fonts)
{
$fonts['PT Sans Narrow'] = 'PT Sans Narrow:400,700';
$fonts['PT Sans'] = 'PT Sans:400,700,400italic,700italic';
return $fonts;
}

add_filter( 'avf_google_content_font', 'avia_add_content_font');
function avia_add_content_font($fonts)
{

$fonts['PT Sans'] = 'PT Sans:400,700,400italic,700italic';
$fonts['PT Sans Narrow'] = 'PT Sans Narrow:400,700';
return $fonts;
}

add_filter ('eat_exclude_types', 'my_excluded_types', 10, 1);
function my_excluded_types ( $exclude_types ){
    $exclude_types[] = 'page'; 
    return $exclude_types;
}

